/*
 *  CSS sheet for all album review pages
 *  Changes may be made per .html document
 *  (i still suck at this)
*/

@font-face {
    font-family: Jost;
    src: url(/fonts/Jost-VariableFont_wght.ttf);
}

@font-face {
    font-family: Jersey;
    src: url(/fonts/Jersey20-Regular.ttf);
}

body {
    background-color: #323232;
}

h1 {
    font-family: Jersey;
    font-size: 20px;
    color: #ffffff;
    padding: 5px;
}

h2 {
    font-family: Jost;
    font-size: 16px;
    color: #ffffff;
    padding: 3px;
}

dt {
    font-family: Arial;
    font-size: 14px;
    color: #ffffff;
    padding: 3px;
}

dd {
    font-family: Arial;
    font-size: 12px;
    color: #ffffff;
    padding: 2px;
}

a {
    font-family: Arial;
    padding-right: 10px;
    color: #add8e6;
}

.gallery {
    width: fit-content;
}			

.turnpage {
    border-radius: 0;
    height: 36px;
    width: 50%;
    color: white;
    background-color: #333;
    border: 1px solid #444;
}
.turnpage:hover {
    background-color:#444;
}
.gallery > div {
    border: 1px solid #444;
}
